.custom-background {
  background-image: url('../BACKGROUND/LG5-13.png');
  background-size: 80%;
  background-repeat: no-repeat;
  background-position: center;
}

/*LG5-13 FLASH SECTION */
#plg0513f1{z-index: 14;}
#plg0513f2{z-index: 13;}
#plg0513f3{z-index: 12;}
#plg0513f4{z-index: 11;}
#plg0513f5{z-index: 10;}
#plg0513f6{z-index: 9;}
#plg0513f7{z-index: 8;}
#plg0513f8{z-index: 7;}
#plg0513f9{z-index: 6;}
#plg0513f10{z-index: 5;}
#plg0513f11{z-index: 4;}
#plg0513f12{z-index: 3;}
#plg0513f13{z-index: 2;}
#plg0513f14{z-index: 1;}

#lg0513f1:checked ~ .flip-book #plg0513f1{transform: rotateY(-180deg);z-index: 1;}
#lg0513f2:checked ~ .flip-book #plg0513f2{transform: rotateY(-180deg);z-index: 2;}	
#lg0513f3:checked ~ .flip-book #plg0513f3{transform: rotateY(-180deg);z-index: 3;}	
#lg0513f4:checked ~ .flip-book #plg0513f4{transform: rotateY(-180deg);z-index: 4;}
#lg0513f5:checked ~ .flip-book #plg0513f5{transform: rotateY(-180deg);z-index: 5;}
#lg0513f6:checked ~ .flip-book #plg0513f6{transform: rotateY(-180deg);z-index: 6;}
#lg0513f7:checked ~ .flip-book #plg0513f7{transform: rotateY(-180deg);z-index: 7;}
#lg0513f8:checked ~ .flip-book #plg0513f8{transform: rotateY(-180deg);z-index: 8;}
#lg0513f9:checked ~ .flip-book #plg0513f9{transform: rotateY(-180deg);z-index: 9;}
#lg0513f10:checked ~ .flip-book #plg0513f10{transform: rotateY(-180deg);z-index: 10;}
#lg0513f11:checked ~ .flip-book #plg0513f11{transform: rotateY(-180deg);z-index: 11;}
#lg0513f12:checked ~ .flip-book #plg0513f12{transform: rotateY(-180deg);z-index: 12;}
#lg0513f13:checked ~ .flip-book #plg0513f13{transform: rotateY(-180deg);z-index: 13;}
#lg0513f14:checked ~ .flip-book #plg0513f14{transform: rotateY(-180deg);z-index: 14;}

/*LG5-13 CON SECTION */
#plg0513c1{z-index: 14;}
#plg0513c2{z-index: 13;}
#plg0513c3{z-index: 12;}
#plg0513c4{z-index: 11;}
#plg0513c5{z-index: 10;}
#plg0513c6{z-index: 9;}
#plg0513c7{z-index: 8;}
#plg0513c8{z-index: 7;}
#plg0513c9{z-index: 6;}
#plg0513c10{z-index: 5;}
#plg0513c11{z-index: 4;}
#plg0513c12{z-index: 3;}
#plg0513c13{z-index: 2;}
#plg0513c14{z-index: 1;}

#lg0513c1:checked ~ .flip-book #plg0513c1{transform: rotateY(-180deg);z-index: 1;}
#lg0513c2:checked ~ .flip-book #plg0513c2{transform: rotateY(-180deg);z-index: 2;}
#lg0513c3:checked ~ .flip-book #plg0513c3{transform: rotateY(-180deg);z-index: 3;}
#lg0513c4:checked ~ .flip-book #plg0513c4{transform: rotateY(-180deg);z-index: 4;}
#lg0513c5:checked ~ .flip-book #plg0513c5{transform: rotateY(-180deg);z-index: 5;}
#lg0513c6:checked ~ .flip-book #plg0513c6{transform: rotateY(-180deg);z-index: 6;}
#lg0513c7:checked ~ .flip-book #plg0513c7{transform: rotateY(-180deg);z-index: 7;}
#lg0513c8:checked ~ .flip-book #plg0513c8{transform: rotateY(-180deg);z-index: 8;}
#lg0513c9:checked ~ .flip-book #plg0513c9{transform: rotateY(-180deg);z-index: 9;}
#lg0513c10:checked ~ .flip-book #plg0513c10{transform: rotateY(-180deg);z-index: 10;}
#lg0513c11:checked ~ .flip-book #plg0513c11{transform: rotateY(-180deg);z-index: 11;}
#lg0513c12:checked ~ .flip-book #plg0513c12{transform: rotateY(-180deg);z-index: 12;}
#lg0513c13:checked ~ .flip-book #plg0513c13{transform: rotateY(-180deg);z-index: 13;}
#lg0513c14:checked ~ .flip-book #plg0513c14{transform: rotateY(-180deg);z-index: 14;}

/*LG5-13 TEST SECTION */
#plg0513t1{z-index: 14;}
#plg0513t2{z-index: 13;}
#plg0513t3{z-index: 12;}
#plg0513t4{z-index: 11;}
#plg0513t5{z-index: 10;}
#plg0513t6{z-index: 9;}
#plg0513t7{z-index: 8;}
#plg0513t8{z-index: 7;}
#plg0513t9{z-index: 6;}
#plg0513t10{z-index: 5;}
#plg0513t11{z-index: 4;}
#plg0513t12{z-index: 3;}
#plg0513t13{z-index: 2;}
#plg0513t14{z-index: 1;}

#lg0513t1:checked ~ .flip-book #plg0513t1{transform: rotateY(-180deg);z-index: 1;}
#lg0513t2:checked ~ .flip-book #plg0513t2{transform: rotateY(-180deg);z-index: 2;}	
#lg0513t3:checked ~ .flip-book #plg0513t3{transform: rotateY(-180deg);z-index: 3;}	
#lg0513t4:checked ~ .flip-book #plg0513t4{transform: rotateY(-180deg);z-index: 4;}
#lg0513t5:checked ~ .flip-book #plg0513t5{transform: rotateY(-180deg);z-index: 5;}
#lg0513t6:checked ~ .flip-book #plg0513t6{transform: rotateY(-180deg);z-index: 6;}
#lg0513t7:checked ~ .flip-book #plg0513t7{transform: rotateY(-180deg);z-index: 7;}
#lg0513t8:checked ~ .flip-book #plg0513t8{transform: rotateY(-180deg);z-index: 8;}
#lg0513t9:checked ~ .flip-book #plg0513t9{transform: rotateY(-180deg);z-index: 9;}
#lg0513t10:checked ~ .flip-book #plg0513t10{transform: rotateY(-180deg);z-index: 10;}
#lg0513t11:checked ~ .flip-book #plg0513t11{transform: rotateY(-180deg);z-index: 11;}
#lg0513t12:checked ~ .flip-book #plg0513t12{transform: rotateY(-180deg);z-index: 12;}
#lg0513t13:checked ~ .flip-book #plg0513t13{transform: rotateY(-180deg);z-index: 13;}
#lg0513t14:checked ~ .flip-book #plg0513t14{transform: rotateY(-180deg);z-index: 14;}

/*LG5-13 ADD SECTION */
#plg0513add1{z-index: 15;}
#plg0513add2{z-index: 14;}
#plg0513add3{z-index: 13;}
#plg0513add4{z-index: 12;}
#plg0513add5{z-index: 11;}
#plg0513add6{z-index: 10;}
#plg0513add7{z-index: 9;}
#plg0513add8{z-index: 8;}
#plg0513add9{z-index: 7;}
#plg0513add10{z-index: 6;}
#plg0513add11{z-index: 5;}
#plg0513add12{z-index: 4;}
#plg0513add13{z-index: 3;}
#plg0513add14{z-index: 2;}
#plg0513add15{z-index: 1;}

#lg0513add1:checked ~ .flip-book #plg0513add1{transform: rotateY(-180deg);z-index: 1;}
#lg0513add2:checked ~ .flip-book #plg0513add2{transform: rotateY(-180deg);z-index: 2;}	
#lg0513add3:checked ~ .flip-book #plg0513add3{transform: rotateY(-180deg);z-index: 3;}	
#lg0513add4:checked ~ .flip-book #plg0513add4{transform: rotateY(-180deg);z-index: 4;}
#lg0513add5:checked ~ .flip-book #plg0513add5{transform: rotateY(-180deg);z-index: 5;}
#lg0513add6:checked ~ .flip-book #plg0513add6{transform: rotateY(-180deg);z-index: 6;}
#lg0513add7:checked ~ .flip-book #plg0513add7{transform: rotateY(-180deg);z-index: 7;}
#lg0513add8:checked ~ .flip-book #plg0513add8{transform: rotateY(-180deg);z-index: 8;}
#lg0513add9:checked ~ .flip-book #plg0513add9{transform: rotateY(-180deg);z-index: 9;}
#lg0513add10:checked ~ .flip-book #plg0513add10{transform: rotateY(-180deg);z-index: 10;}
#lg0513add11:checked ~ .flip-book #plg0513add11{transform: rotateY(-180deg);z-index: 11;}
#lg0513add12:checked ~ .flip-book #plg0513add12{transform: rotateY(-180deg);z-index: 12;}
#lg0513add13:checked ~ .flip-book #plg0513add13{transform: rotateY(-180deg);z-index: 13;}
#lg0513add14:checked ~ .flip-book #plg0513add14{transform: rotateY(-180deg);z-index: 14;}
#lg0513add15:checked ~ .flip-book #plg0513add15{transform: rotateY(-180deg);z-index: 15;}

/*LG5-13 MORE SECTION*/
#plg0513more1{z-index: 14;}
#plg0513more2{z-index: 13;}
#plg0513more3{z-index: 12;}
#plg0513more4{z-index: 11;}
#plg0513more5{z-index: 10;}
#plg0513more6{z-index: 9;}
#plg0513more7{z-index: 8;}
#plg0513more8{z-index: 7;}
#plg0513more9{z-index: 6;}
#plg0513more10{z-index: 5;}
#plg0513more11{z-index: 4;}
#plg0513more12{z-index: 3;}
#plg0513more13{z-index: 2;}
#plg0513more14{z-index: 1;}

#lg0513more1:checked ~ .flip-book #plg0513more1{transform: rotateY(-180deg);z-index: 1;}
#lg0513more2:checked ~ .flip-book #plg0513more2{transform: rotateY(-180deg);z-index: 2;}
#lg0513more3:checked ~ .flip-book #plg0513more3{transform: rotateY(-180deg);z-index: 3;}
#lg0513more4:checked ~ .flip-book #plg0513more4{transform: rotateY(-180deg);z-index: 4;}
#lg0513more5:checked ~ .flip-book #plg0513more5{transform: rotateY(-180deg);z-index: 5;}
#lg0513more6:checked ~ .flip-book #plg0513more6{transform: rotateY(-180deg);z-index: 6;}
#lg0513more7:checked ~ .flip-book #plg0513more7{transform: rotateY(-180deg);z-index: 7;}
#lg0513more8:checked ~ .flip-book #plg0513more8{transform: rotateY(-180deg);z-index: 8;}
#lg0513more9:checked ~ .flip-book #plg0513more9{transform: rotateY(-180deg);z-index: 9;}
#lg0513more10:checked ~ .flip-book #plg0513more10{transform: rotateY(-180deg);z-index: 10;}
#lg0513more11:checked ~ .flip-book #plg0513more11{transform: rotateY(-180deg);z-index: 11;}
#lg0513more12:checked ~ .flip-book #plg0513more12{transform: rotateY(-180deg);z-index: 12;}
#lg0513more13:checked ~ .flip-book #plg0513more13{transform: rotateY(-180deg);z-index: 13;}
#lg0513more14:checked ~ .flip-book #plg0513more14{transform: rotateY(-180deg);z-index: 14;}